<template>
  <v-container>
    <page-title>
        Registrar Especialista
    </page-title>

    <page-content>
      <register-specialist />
    </page-content>
  </v-container>
</template>

<script>
import RegisterSpecialist from "~/components/Specialist/RegisterSpecialists";
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';

export default {
  name: 'NuevoEspecialista',
  components: {
    RegisterSpecialist,
    PageTitle,
    PageContent,
  },
};
</script>
